<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2021-02-09T08:15:49.958026-->
  <testsuite errors="0" failures="0" id="53881b22-cf33-4cae-839a-772541f7927a" skipped="0" tests="6" time="33.00" timestamp="2021-02-09T07:57:22">
    <testcase classname="Authenticate" id="e244cf09-f683-496a-8e7a-28c01eee5687" name="keystone" time="3.52" timestamp="2021-02-09T07:57:26" />
    <testcase classname="Authenticate" id="5b7242b2-3836-4a70-98cd-e8f817d04875" name="validate_cinder" time="2.91" timestamp="2021-02-09T07:57:30" />
    <testcase classname="Authenticate" id="d379ddde-96c5-49a5-ab91-f320e670a890" name="validate_glance" time="4.10" timestamp="2021-02-09T07:57:34" />
    <testcase classname="Authenticate" id="4b2efe5e-b563-42cd-9549-c1d40911b653" name="validate_heat" time="4.49" timestamp="2021-02-09T07:57:41" />
    <testcase classname="Authenticate" id="8ed6e844-ae19-4043-8f91-10a94c6ae831" name="validate_neutron" time="3.36" timestamp="2021-02-09T07:57:47" />
    <testcase classname="Authenticate" id="339d51bf-4607-4e5b-8a68-066dee07ee6e" name="validate_nova" time="3.10" timestamp="2021-02-09T07:57:51" />
  </testsuite>
  <testsuite errors="0" failures="0" id="b7ee8460-710f-4baa-b18d-52872cecccab" skipped="0" tests="4" time="59.00" timestamp="2021-02-09T07:58:06">
    <testcase classname="GlanceImages" id="ffb7f411-bf89-4e86-a4e0-d10194f31e7c" name="create_and_delete_image" time="6.48" timestamp="2021-02-09T07:58:11" />
    <testcase classname="GlanceImages" id="a5083468-ac49-464a-854d-82ea04bb26b2" name="create_and_list_image" time="7.59" timestamp="2021-02-09T07:58:19" />
    <testcase classname="GlanceImages" id="34dd4645-8307-4e45-8e50-22ec761816b6" name="list_images" time="3.25" timestamp="2021-02-09T07:58:27" />
    <testcase classname="GlanceImages" id="8921a9b3-cec4-40a7-ba54-f0692855f564" name="create_image_and_boot_instances" time="32.40" timestamp="2021-02-09T07:58:31" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ba218abd-78c2-4c9d-a3cb-4595764c905d" skipped="0" tests="10" time="114.00" timestamp="2021-02-09T07:59:17">
    <testcase classname="CinderVolumes" id="6edd543e-bd8a-49f2-bdb0-aa0f94c9fbc9" name="create_and_delete_snapshot" time="14.02" timestamp="2021-02-09T07:59:23" />
    <testcase classname="CinderVolumes" id="54acf5fa-f079-4557-af8b-cbb3e2d6ddf5" name="create_and_delete_volume" time="9.10" timestamp="2021-02-09T07:59:37" />
    <testcase classname="CinderVolumes" id="22c7b8ef-1bb3-457c-8b3e-ae8803c650af" name="create_and_delete_volume" time="14.18" timestamp="2021-02-09T07:59:47" />
    <testcase classname="CinderVolumes" id="78bc851a-c67b-4ea7-add2-773e34b0ddd5" name="create_and_delete_volume" time="9.91" timestamp="2021-02-09T08:00:04" />
    <testcase classname="CinderVolumes" id="8582abd9-56a2-4334-b098-cb9c07543d2f" name="create_and_extend_volume" time="11.52" timestamp="2021-02-09T08:00:14" />
    <testcase classname="CinderVolumes" id="a6cefd26-726d-4b19-a64a-fda990b6be0b" name="create_from_volume_and_delete_volume" time="14.43" timestamp="2021-02-09T08:00:26" />
    <testcase classname="CinderQos" id="21b535e4-500c-46e6-8cb3-a45748cd2376" name="create_and_list_qos" time="6.12" timestamp="2021-02-09T08:00:42" />
    <testcase classname="CinderQos" id="9499fe88-5848-4d8e-b87e-9202e1a1f89c" name="create_and_set_qos" time="5.09" timestamp="2021-02-09T08:00:50" />
    <testcase classname="CinderVolumeTypes" id="3b25ab8c-1ced-4918-89cd-a2334f72d336" name="create_and_list_volume_types" time="6.11" timestamp="2021-02-09T08:00:57" />
    <testcase classname="CinderVolumeTypes" id="1b37118e-3581-4380-b707-d810eddf8239" name="create_volume_type_and_encryption_type" time="5.40" timestamp="2021-02-09T08:01:05" />
  </testsuite>
  <testsuite errors="0" failures="0" id="32a07077-b672-4d9a-8f3e-11eeadc2527d" skipped="0" tests="11" time="55.00" timestamp="2021-02-09T08:01:22">
    <testcase classname="Gnocchi" id="35365463-d483-4a04-973f-e251928035f0" name="list_capabilities" time="3.00" timestamp="2021-02-09T08:01:27" />
    <testcase classname="Gnocchi" id="704ba695-63a0-4990-b3e7-be8595064157" name="get_status" time="4.73" timestamp="2021-02-09T08:01:31" />
    <testcase classname="GnocchiArchivePolicyRule" id="e7894239-4674-407b-8ad5-347e9e87b3c4" name="list_archive_policy_rule" time="3.20" timestamp="2021-02-09T08:01:37" />
    <testcase classname="GnocchiArchivePolicyRule" id="496231bc-7717-455c-812c-f7f04b906747" name="create_delete_archive_policy_rule" time="3.20" timestamp="2021-02-09T08:01:42" />
    <testcase classname="GnocchiArchivePolicy" id="874b2f10-787e-43cb-9168-4496de156d25" name="list_archive_policy" time="3.22" timestamp="2021-02-09T08:01:46" />
    <testcase classname="GnocchiArchivePolicy" id="9b771b33-8abe-46a8-aba1-46e19975fb6f" name="create_delete_archive_policy" time="3.32" timestamp="2021-02-09T08:01:50" />
    <testcase classname="GnocchiResourceType" id="39f44f49-f061-451c-a36c-40496d1b3e92" name="list_resource_type" time="3.64" timestamp="2021-02-09T08:01:54" />
    <testcase classname="GnocchiResourceType" id="1e468e14-3f1e-4ff4-909f-0fc787cef56b" name="create_delete_resource_type" time="5.54" timestamp="2021-02-09T08:01:58" />
    <testcase classname="GnocchiMetric" id="737c556a-c89f-467a-9e6c-46c9f2f30c57" name="list_metric" time="4.02" timestamp="2021-02-09T08:02:04" />
    <testcase classname="GnocchiMetric" id="0ead7809-1ab0-48d7-b211-8462aa3f904f" name="create_delete_metric" time="3.38" timestamp="2021-02-09T08:02:09" />
    <testcase classname="GnocchiResource" id="a5eaf0c8-a216-4604-94a3-a98ef7ae8edb" name="create_delete_resource" time="2.94" timestamp="2021-02-09T08:02:13" />
  </testsuite>
  <testsuite errors="0" failures="0" id="88ebdff0-d03f-4943-b004-fd6e1329f0e6" skipped="0" tests="4" time="52.00" timestamp="2021-02-09T08:02:28">
    <testcase classname="HeatStacks" id="b5a97aec-f440-4c6a-934d-d01cded234a7" name="create_update_delete_stack" time="12.46" timestamp="2021-02-09T08:02:35" />
    <testcase classname="HeatStacks" id="4212247b-df60-4836-867d-80e15a957fd8" name="create_check_delete_stack" time="10.38" timestamp="2021-02-09T08:02:49" />
    <testcase classname="HeatStacks" id="6a0e4073-955a-4240-8b34-d2c371c9bb58" name="create_suspend_resume_delete_stack" time="10.95" timestamp="2021-02-09T08:03:02" />
    <testcase classname="HeatStacks" id="4bfafceb-b2d4-49a0-9e95-dbb3df20f87b" name="list_stacks_and_resources" time="5.76" timestamp="2021-02-09T08:03:14" />
  </testsuite>
  <testsuite errors="0" failures="0" id="92a478a1-1db6-43b9-9e64-447370c49d3f" skipped="0" tests="11" time="93.00" timestamp="2021-02-09T08:03:31">
    <testcase classname="KeystoneBasic" id="33eb55a3-f824-41c1-ad81-d5a522fae8a7" name="add_and_remove_user_role" time="6.16" timestamp="2021-02-09T08:03:35" />
    <testcase classname="KeystoneBasic" id="937a15cc-a7c5-4d8c-9bec-74ac0cc60076" name="create_add_and_list_user_roles" time="6.00" timestamp="2021-02-09T08:03:43" />
    <testcase classname="KeystoneBasic" id="52adb16d-a50f-4d84-94ed-04514fbd7628" name="create_and_list_tenants" time="6.22" timestamp="2021-02-09T08:03:50" />
    <testcase classname="KeystoneBasic" id="a000ba0b-d755-4c61-b5f4-eaab5fa9ded0" name="create_and_delete_role" time="4.59" timestamp="2021-02-09T08:03:58" />
    <testcase classname="KeystoneBasic" id="e4d1bb1f-0aa7-42d3-a610-077faa47d0ac" name="create_and_delete_service" time="4.30" timestamp="2021-02-09T08:04:04" />
    <testcase classname="KeystoneBasic" id="44a25dc7-6c25-4af8-bf9b-a9317705d1dd" name="get_entities" time="9.78" timestamp="2021-02-09T08:04:10" />
    <testcase classname="KeystoneBasic" id="ea306778-8900-46f4-b2c2-3fb18c6970e7" name="create_update_and_delete_tenant" time="4.98" timestamp="2021-02-09T08:04:20" />
    <testcase classname="KeystoneBasic" id="e26d6fd2-fbd4-4e44-a062-ed0ca7a32804" name="create_user" time="6.97" timestamp="2021-02-09T08:04:27" />
    <testcase classname="KeystoneBasic" id="489327f1-3db2-45b4-8bf4-8615184b0c53" name="create_tenant" time="5.96" timestamp="2021-02-09T08:04:35" />
    <testcase classname="KeystoneBasic" id="8d2a57ec-bd79-4f5f-a374-fdee152ae6ad" name="create_and_list_users" time="6.52" timestamp="2021-02-09T08:04:41" />
    <testcase classname="KeystoneBasic" id="254975d2-8a04-435a-8cb2-7c36b4fa95b9" name="create_tenant_with_users" time="12.62" timestamp="2021-02-09T08:04:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ad5a153d-eb7f-4853-a04c-dcfe59642186" skipped="0" tests="11" time="142.00" timestamp="2021-02-09T08:05:15">
    <testcase classname="NeutronNetworks" id="7412d912-e1c0-4095-beee-9bf34772ec5a" name="create_and_delete_networks" time="5.67" timestamp="2021-02-09T08:05:19" />
    <testcase classname="NeutronNetworks" id="ae24f5a7-5f6f-4668-8acd-9f14c65b8935" name="create_and_delete_ports" time="9.56" timestamp="2021-02-09T08:05:25" />
    <testcase classname="NeutronNetworks" id="77b0f4e7-7d47-4358-8f47-000c9861a587" name="create_and_delete_routers" time="18.82" timestamp="2021-02-09T08:05:35" />
    <testcase classname="NeutronNetworks" id="5e280739-9f98-49d2-b134-a4c780416b37" name="create_and_delete_subnets" time="12.12" timestamp="2021-02-09T08:05:55" />
    <testcase classname="NeutronNetworks" id="ab7a2dfa-0d65-4310-8624-d3c046d3df15" name="create_and_list_networks" time="7.77" timestamp="2021-02-09T08:06:10" />
    <testcase classname="NeutronNetworks" id="28a2d028-8dcb-43b2-b479-73774f0a55e3" name="create_and_list_ports" time="11.72" timestamp="2021-02-09T08:06:18" />
    <testcase classname="NeutronNetworks" id="33d7b7f7-1a41-4646-bc7b-d4d9a2c58204" name="create_and_list_routers" time="22.39" timestamp="2021-02-09T08:06:30" />
    <testcase classname="NeutronNetworks" id="03f2f1b2-0987-4af4-9d21-57b95ebbec60" name="create_and_list_subnets" time="12.43" timestamp="2021-02-09T08:06:54" />
    <testcase classname="NeutronSecurityGroup" id="22ff9890-1722-4b79-87ef-d53ae5dce14f" name="create_and_delete_security_groups" time="5.94" timestamp="2021-02-09T08:07:08" />
    <testcase classname="NeutronSecurityGroup" id="39e16608-2494-4884-8ff7-623921b26ba0" name="create_and_delete_security_group_rule" time="7.78" timestamp="2021-02-09T08:07:14" />
    <testcase classname="NeutronNetworks" id="5224cccb-ca57-4e9a-9425-975fb36b9da0" name="set_and_clear_router_gateway" time="14.00" timestamp="2021-02-09T08:07:23" />
  </testsuite>
  <testsuite errors="0" failures="0" id="1ac45ed3-728c-4f5e-8947-6f90ecfae03b" skipped="0" tests="10" time="311.00" timestamp="2021-02-09T08:07:47">
    <testcase classname="NovaServers" id="8303be06-9ef8-464d-a79a-5941cdd3ad37" name="boot_and_live_migrate_server" time="27.13" timestamp="2021-02-09T08:07:57" />
    <testcase classname="NovaServers" id="24ac1663-e95e-45d6-9629-0436bf516748" name="boot_server_attach_created_volume_and_live_migrate" time="39.53" timestamp="2021-02-09T08:08:25" />
    <testcase classname="NovaServers" id="65263e7c-c6e2-4836-af72-630cccdbd54b" name="boot_server_from_volume_and_live_migrate" time="36.53" timestamp="2021-02-09T08:09:05" />
    <testcase classname="NovaKeypair" id="940efbb0-ced9-4c5c-8c26-29fe19b0eca6" name="boot_and_delete_server_with_keypair" time="17.08" timestamp="2021-02-09T08:09:44" />
    <testcase classname="NovaServers" id="e84255cf-0587-47cb-8587-398ba0b7b7aa" name="boot_server_from_volume_and_delete" time="24.64" timestamp="2021-02-09T08:10:02" />
    <testcase classname="NovaServers" id="31216595-740e-4a88-ac72-9f98f3ffccc8" name="pause_and_unpause_server" time="20.66" timestamp="2021-02-09T08:10:28" />
    <testcase classname="NovaServers" id="911b0dc7-5276-4826-b1a3-bf04cf3f7552" name="boot_and_migrate_server" time="30.07" timestamp="2021-02-09T08:10:50" />
    <testcase classname="NovaServers" id="908e6d80-72f3-47f9-bef0-04756ef0309f" name="boot_server_and_list_interfaces" time="35.47" timestamp="2021-02-09T08:11:21" />
    <testcase classname="NovaServers" id="64556be5-dd2f-4369-97bd-2091f1d1d575" name="boot_server_associate_and_dissociate_floating_ip" time="54.09" timestamp="2021-02-09T08:11:57" />
    <testcase classname="NovaServerGroups" id="050a9d61-fedd-46bc-8bd6-51680cf46560" name="create_and_delete_server_group" time="5.23" timestamp="2021-02-09T08:12:51" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d006d947-86b6-4016-ba0a-5b9528bec625" skipped="0" tests="4" time="20.00" timestamp="2021-02-09T08:13:09">
    <testcase classname="Quotas" id="1a8688e3-9730-4102-83c5-d4aaabc0233f" name="cinder_update_and_delete" time="3.29" timestamp="2021-02-09T08:13:13" />
    <testcase classname="Quotas" id="0a7d4baf-70e5-41ac-bf06-20d288b57060" name="cinder_update" time="3.45" timestamp="2021-02-09T08:13:17" />
    <testcase classname="Quotas" id="66e1ccc8-60b0-4b83-9f99-4060d822c5f3" name="neutron_update" time="3.10" timestamp="2021-02-09T08:13:21" />
    <testcase classname="Quotas" id="63e3eb62-cf5b-4b72-83d0-00474eb3ecc4" name="nova_update" time="3.45" timestamp="2021-02-09T08:13:25" />
  </testsuite>
  <testsuite errors="0" failures="0" id="08e93bd7-aaa0-4529-b20a-2a90b8e0a418" skipped="0" tests="5" time="39.00" timestamp="2021-02-09T08:13:40">
    <testcase classname="SwiftObjects" id="f876da93-f5d7-4c1c-bff1-6dad01fcd7ee" name="create_container_and_object_then_list_objects" time="6.95" timestamp="2021-02-09T08:13:44" />
    <testcase classname="SwiftObjects" id="1ca0d751-1241-47d9-a617-2b11c2ef206d" name="list_objects_in_containers" time="4.96" timestamp="2021-02-09T08:13:52" />
    <testcase classname="SwiftObjects" id="fa716e3b-0aef-472e-834f-d9e85be4cdd7" name="create_container_and_object_then_download_object" time="7.12" timestamp="2021-02-09T08:13:59" />
    <testcase classname="SwiftObjects" id="9912445d-21d2-4ceb-aefd-8735623fe31d" name="create_container_and_object_then_delete_all" time="4.23" timestamp="2021-02-09T08:14:07" />
    <testcase classname="SwiftObjects" id="5884a061-8235-4d38-ba44-a1115b645baa" name="list_and_download_objects_in_containers" time="4.66" timestamp="2021-02-09T08:14:13" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ae8740db-5e7f-47cb-9b28-522dbd8d60e5" skipped="0" tests="11" time="64.00" timestamp="2021-02-09T08:14:30">
    <testcase classname="BarbicanContainers" id="c3749df4-c567-49d1-98e2-6f18ea4001e3" name="create_and_add" time="4.25" timestamp="2021-02-09T08:14:34" />
    <testcase classname="BarbicanContainers" id="a68c69f6-91c2-4af8-bb29-668f77253ede" name="create_certificate_and_delete" time="2.92" timestamp="2021-02-09T08:14:41" />
    <testcase classname="BarbicanContainers" id="4701e251-def5-4baa-a15b-9d23c4f87d42" name="create_and_delete" time="3.00" timestamp="2021-02-09T08:14:45" />
    <testcase classname="BarbicanContainers" id="321531c0-9817-4db2-929e-a103148d2df8" name="create_rsa_and_delete" time="3.14" timestamp="2021-02-09T08:14:49" />
    <testcase classname="BarbicanSecrets" id="fb626a59-fa9a-481d-a174-e9e3b9c38030" name="create_and_delete" time="4.29" timestamp="2021-02-09T08:14:53" />
    <testcase classname="BarbicanSecrets" id="0a3c316a-f209-4afc-b716-7e849cd4c6ff" name="create_and_get" time="5.05" timestamp="2021-02-09T08:14:59" />
    <testcase classname="BarbicanSecrets" id="05702125-4785-4733-b2aa-0978217ac51f" name="create_and_list" time="4.70" timestamp="2021-02-09T08:15:05" />
    <testcase classname="BarbicanSecrets" id="652aab8a-6776-4d33-967d-64e4032a3c30" name="create" time="6.09" timestamp="2021-02-09T08:15:11" />
    <testcase classname="BarbicanSecrets" id="403be99c-b0ef-41d8-8ab3-ff40a79071aa" name="get" time="4.64" timestamp="2021-02-09T08:15:19" />
    <testcase classname="BarbicanContainers" id="42528932-363a-498c-bb60-e32585703fbb" name="list" time="2.82" timestamp="2021-02-09T08:15:26" />
    <testcase classname="BarbicanSecrets" id="11fb7018-8dc5-4547-9340-70f08b17e818" name="list" time="2.95" timestamp="2021-02-09T08:15:30" />
  </testsuite>
</testsuites>
